/*
    使用プログラム
    MASTER600Search.php     エリアマスタ検索画面
*/


/********************検索画面********************/
.MASTER600-tbl-search_th {
    margin-bottom: 0;
    width: 415px;
}

.MASTER600-tbl-search {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 440px;
    max-height: 500px;
}


/****各幅指定****/
/*エリアコード*/
.MASTER600-txt-area_cd-width {
    width: 45px;
}

/*エリア名称*/
.MASTER600-txt-area_nm-width {
    width: 180px;
}


/*エリアグループコード*/
.MASTER600-lbl-search_area_gl_nm {
    width: 300px;
}
/*ヘッダーボタンエリア指定*/
.MASTER600-btn_area {
    width: 880px;
}

/****列幅設定****/

/*1列目(No)*/
.MASTER600-tbl-search_th thead tr th:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(エリアコード)*/
.MASTER600-tbl-search_th thead tr th:nth-of-type(2) {
    width: 85px;
    max-width: 85px;
    min-width: 85px;
}

/*3列目(エリア名称)*/
.MASTER600-tbl-search_th thead tr th:nth-of-type(3) {
    width: 190px;
    max-width: 190px;
    min-width: 190px;
}

/*4列目(削除)*/
.MASTER600-tbl-search_th thead tr th:nth-of-type(4) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/****tbody部調整****/

/*文字配置指定*/

/*1列目(No)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*2列目(エリアコード)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(2) {
    text-align: center;
}

/*3列目(エリア名称)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(3) {
    text-align: center;
}

/*4列目(削除)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
}

/*1列目(No)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
    max-width: 25px;
    min-width: 25px;
}

/*2列目(エリアコード)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}

/*3列目(エリア名称)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(3) {
    width: 197px;
    max-width: 197px;
    min-width: 197px;
}

/*4列目(削除)*/
.MASTER600-tbl-search tbody tr td:nth-of-type(4) {
    width: 26px;
    max-width: 26px;
    min-width: 26px;
}

#btnExport {
    margin: 0;
}